We're updating the issue view to help you get more done. 

Upgrade feature packs and WildFly integration tests to WildFly 14

Description

We will need to:

  • Upgrade to WF 14.0.2 (previous versions won't work because of https://issues.jboss.org/browse/WFCORE-4083)

  • OR upgrade to WF 14.0.1 but disable WF Elasticsearch tests (that's likely to be our only option, since WF 14.0.2 is unlikely to ever happen)

  • remove the "Java EE 8 preview mode" properties (not needed anymore)

Also, we'll need to do the same for ORM performance tests.

Environment

None

Status

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Labels

None

Suitable for new contributors

None

Feedback Requested

None

Components

Fix versions

Priority

Major